package pw.stadnik.searcherclient;

import javax.servlet.http.HttpSession;

import jade.core.AID;
import jade.core.behaviours.Behaviour;
import jade.lang.acl.ACLMessage;
import jade.wrapper.gateway.GatewayAgent;
import pw.stadnik.common.HTMLTagA;

/**
 * An agent that forwards user feedback (chosen link)
 * to the main application.
 * 
 * @author Jakub Stadnik
 *
 */
public class FeedbackAgent extends GatewayAgent
{

	/**
	 * Serial version UID. It is used when 
	 * serializing a particular object of this class.
	 */
	private static final long serialVersionUID = -6772642464387758995L;
	/**
	 * HTTP session of the user.
	 */
	private HttpSession session;
	
	/** 
	 * Method processes session object. It extracts user given feedback
	 * and forwards it to the main system.
	 **/
	@Override
	protected void processCommand(Object arg0)
	{	
		try
		{
			if(arg0 instanceof HttpSession)
			{
				session = (HttpSession)arg0;
				HTMLTagA answerForFeedback = (HTMLTagA)session.getAttribute("feedbackLink");
				ACLMessage feedbackMessage = new ACLMessage(ACLMessage.INFORM);
				feedbackMessage.setContentObject(answerForFeedback);
				feedbackMessage.addReceiver((AID)session.getAttribute("managerAgentAID"));
				send(feedbackMessage);
			}
		}
		catch(Exception e)
		{
			e.printStackTrace();
		}
		addBehaviour(new Behaviour(this)
		{
			/**
			 * 
			 */
			private static final long serialVersionUID = 6237029653653881282L;
			private boolean stop = false;
			@Override
			public void action()
			{	
				releaseCommand(session);
				stop = true;
			}
			@Override
			public boolean done()
			{
				// TODO Auto-generated method stub
				return stop;
			}
		});
	}

}
