package pw.stadnik.searcherclient;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

/**
 * Class implements <code>ServletContextListener</code>
 * interface. It starts Jade platform thread when the
 * servlet engine is started.
 * 
 * 
 * @author Jakub Stadnik
 *
 */
public class ServerListener implements ServletContextListener
{

	/**
	 * Jade thread.
	 */
	private static JadeThread jadeThread;
	/* (non-Javadoc)
	 * @see javax.servlet.ServletContextListener#contextDestroyed(javax.servlet.ServletContextEvent)
	 */
	@Override
	public void contextDestroyed(ServletContextEvent arg0)
	{
		System.out.println("Server stop");
		jadeThread.interrupt();
	}

	/* (non-Javadoc)
	 * @see javax.servlet.ServletContextListener#contextInitialized(javax.servlet.ServletContextEvent)
	 */
	@Override
	public void contextInitialized(ServletContextEvent arg0)
	{
		System.out.println("Server start");
		jadeThread = new JadeThread();
		jadeThread.start();
	}

}
