package pw.stadnik.searcherclient;

import jade.wrapper.AgentController;
import jade.wrapper.StaleProxyException;

import javax.servlet.http.HttpSession;
import javax.servlet.http.HttpSessionEvent;
import javax.servlet.http.HttpSessionListener;


/**
 * Class listens to the user session.
 * Its main purpose is to cleanup JADE container when user session ends.
 * 
 * @author Jakub Stadnik
 *
 */
public class UserSessionListener implements HttpSessionListener
{

	/* (non-Javadoc)
	 * @see javax.servlet.http.HttpSessionListener#sessionCreated(javax.servlet.http.HttpSessionEvent)
	 */
	@Override
	public void sessionCreated(HttpSessionEvent arg0)
	{
		
	}

	/* (non-Javadoc)
	 * @see javax.servlet.http.HttpSessionListener#sessionDestroyed(javax.servlet.http.HttpSessionEvent)
	 */
	@Override
	public void sessionDestroyed(HttpSessionEvent arg0)
	{
		HttpSession session = arg0.getSession();
		AgentController agentController = (AgentController)session.getAttribute("managerAgentController");
		try
		{
			agentController.kill();
		}
		catch (StaleProxyException e)
		{
			e.printStackTrace();
		}
	}

}
