-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.45-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema searcher
--

CREATE DATABASE IF NOT EXISTS searcher;
USE searcher;

--
-- Definition of table `algorithm`
--

DROP TABLE IF EXISTS `algorithm`;
CREATE TABLE `algorithm` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `algorithm`
--

/*!40000 ALTER TABLE `algorithm` DISABLE KEYS */;
INSERT INTO `algorithm` (`id`,`name`,`description`) VALUES 
 (1,'GAMETHEORY','Game Theory Method'),
 (2,'AUCTION','Auction Method'),
 (3,'CONSENSUS','Consensus Method');
/*!40000 ALTER TABLE `algorithm` ENABLE KEYS */;


--
-- Definition of table `query_data`
--

DROP TABLE IF EXISTS `query_data`;
CREATE TABLE `query_data` (
  `id` int(10) NOT NULL auto_increment,
  `query` varchar(20000) NOT NULL,
  `search_engine_id` int(11) NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `algorithm_id` int(11) NOT NULL default '0',
  `query_count` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `FK_query_data_search_engine` (`search_engine_id`),
  KEY `fk_query_data_algorithm` (`algorithm_id`),
  CONSTRAINT `fk_query_data_algorithm` FOREIGN KEY (`algorithm_id`) REFERENCES `algorithm` (`id`),
  CONSTRAINT `fk_query_data_search_engine` FOREIGN KEY (`search_engine_id`) REFERENCES `search_engine` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `query_data`
--

/*!40000 ALTER TABLE `query_data` DISABLE KEYS */;
INSERT INTO `query_data` (`id`,`query`,`search_engine_id`,`weight`,`algorithm_id`,`query_count`) VALUES 
 (1,'is consensus decision making good or bad answers',5,1,2,1),
 (2,'is consensus decision making good or bad answers',1,0.894737,2,1),
 (3,'is consensus decision making good or bad answers',9,0.05,2,1),
 (4,'is consensus decision making good or bad answers',10,0.1,2,1),
 (5,'is consensus decision making good or bad answers',3,0.157895,2,1),
 (6,'consensus decision making',9,0.45,2,1),
 (7,'consensus decision making',3,1,2,1),
 (8,'consensus decision making',10,0.45,2,1),
 (9,'consensus decision making',5,0.6,2,1),
 (10,'consensus decision making',1,0.55,2,1),
 (11,'is consensus decision making good or bad or maybe game-theory is better',9,0,3,1),
 (12,'is consensus decision making good or bad or maybe game-theory is better',3,0,3,1),
 (13,'is consensus decision making good or bad or maybe game-theory is better',10,0,3,1),
 (14,'is consensus decision making good or bad or maybe game-theory is better',5,0.3,3,1),
 (15,'is consensus decision making good or bad or maybe game-theory is better',1,1,3,1),
 (16,'is consensus decision making good or bad or maybe game-theory is better',9,0.05,1,1),
 (17,'is consensus decision making good or bad or maybe game-theory is better',10,0.05,1,1),
 (18,'is consensus decision making good or bad or maybe game-theory is better',5,1,1,1),
 (19,'is consensus decision making good or bad or maybe game-theory is better',1,0.7,1,1),
 (20,'is consensus decision making good or bad or maybe game-theory is better',3,0,1,1),
 (21,'is consensus decision making good or bad or maybe game-theory is better',9,0,2,1),
 (22,'is consensus decision making good or bad or maybe game-theory is better',1,1,2,1),
 (23,'is consensus decision making good or bad or maybe game-theory is better',5,0.7,2,1),
 (24,'is consensus decision making good or bad or maybe game-theory is better',10,0.05,2,1),
 (25,'is consensus decision making good or bad or maybe game-theory is better',3,0,2,1);
/*!40000 ALTER TABLE `query_data` ENABLE KEYS */;


--
-- Definition of table `search_engine`
--

DROP TABLE IF EXISTS `search_engine`;
CREATE TABLE `search_engine` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `query_parameter` varchar(64) NOT NULL,
  `result_count_parameter` varchar(32) default NULL,
  `cookie_based_parameters` text,
  `is_enabled` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_engine`
--

/*!40000 ALTER TABLE `search_engine` DISABLE KEYS */;
INSERT INTO `search_engine` (`id`,`name`,`query_parameter`,`result_count_parameter`,`cookie_based_parameters`,`is_enabled`) VALUES 
 (1,'Google','http://www.google.com/search?q=','num','0',1),
 (2,'Onet','http://szukaj.onet.pl/query.html?qt=','new_nh','0',0),
 (3,'Yahoo!','http://search.yahoo.com/search?p=','n','0',1),
 (4,'WP','http://szukaj.wp.pl/szukaj.html?zw=T&szukaj=','gl_ile','0',0),
 (5,'Interia','http://google.interia.pl/szukaj/?q=','num','0',1),
 (6,'Gigablast','http://www.gigablast.com/search?q=','n','0',0),
 (7,'MozDex','http://www.mozdex.com/search.jsp?query=','hitsPerPage','0',0),
 (8,'AltaVista','http://www.altavista.com/web/results?q=','nbq','0',0),
 (9,'Live','http://search.live.com/results.aspx?q=','NRSLT=','SRCHHPGUSR=NEWWND=0&ADLT=DEMOTE&NRSLT=30&NRSPH=2&LOC=LAT%3d52.25|LON%3d21.02|DISP%3dwarszawa%2c%20mazowieckie&SRCHLANG=',1),
 (10,'Ask.com','http://www.ask.com/web?q=','u=','gset=adlt=1&nw=0&u=4&ss=1&',1);
/*!40000 ALTER TABLE `search_engine` ENABLE KEYS */;


--
-- Definition of table `search_engine_ignore`
--

DROP TABLE IF EXISTS `search_engine_ignore`;
CREATE TABLE `search_engine_ignore` (
  `id` int(10) NOT NULL auto_increment,
  `href` text NOT NULL,
  `link_name` varchar(128) NOT NULL,
  `search_engine_id` int(10) default NULL,
  PRIMARY KEY  (`id`),
  KEY `fk_se_ignore_search_engine` (`search_engine_id`),
  CONSTRAINT `fk_se_ignore_search_engine` FOREIGN KEY (`search_engine_id`) REFERENCES `search_engine` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=396 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `search_engine_ignore`
--

/*!40000 ALTER TABLE `search_engine_ignore` DISABLE KEYS */;
INSERT INTO `search_engine_ignore` (`id`,`href`,`link_name`,`search_engine_id`) VALUES 
 (1,'http://images.google.com/','Images',1),
 (2,'http://video.google.com/','Video',1),
 (3,'http://news.google.com/','News',1),
 (4,'http://maps.google.com/','Maps',1),
 (5,'http://www.google.com/intl/en/options/','more >>',1),
 (6,'http://blogsearch.google.com/','Blogs',1),
 (7,'http://books.google.com/','Books',1),
 (8,'http://www.google.com/products','Products',1),
 (9,'http://groups.google.com/','Groups',1),
 (10,'http://www.google.com/patents','Patents',1),
 (11,'http://www.google.com/scholar','Scholar',1),
 (12,'http://www.google.com/preferences?','Preferences',1),
 (13,'http://www.google.com/advanced_search','Advanced Search',1),
 (14,'https://www.google.com/accounts/Login','Sign in',1),
 (15,'http://www.google.com/url?sa=X&oi=dict&q=http://www.answers.com/','definition',1),
 (16,'/search?q=cache','Cached',1),
 (17,'http://www.google.com/search?hl=en&safe=off&q=related','Similar pages',1),
 (18,'http://www.google.com/search?hl=en&safe=off&q=+site','More results from',1),
 (19,'http://www.google.com/search','%s',1),
 (20,'http://www.google.com/swr','Search within results',1),
 (21,'http://www.google.com/language_tools','Language Tools',1),
 (22,'http://www.google.com/intl/en/help.html','Search Tips',1),
 (23,'http://www.google.com/quality_form','Dissatisfied? Help us improve',1),
 (24,'http://katalog.onet.pl/katalog.html?','Katalog',2),
 (25,'http://szukaj.onet.pl/zdjecia.html?','Zdjęcia',2),
 (26,'http://szukaj.onet.pl/zakupy.html?','Zakupy',2),
 (27,'http://szukaj.onet.pl/lokalizator.html?','Lokalizator',2),
 (28,'http://szukaj.onet.pl/wiecej.html','Więcej',2),
 (29,'http://szukaj.onet.pl/adv.html','Zaawansowane',2),
 (30,'http://szukaj.onet.pl/pomoc/s,ffiltr2.html','Filtr rodzinny',2),
 (31,'http://szukaj.onet.pl/pomoc/index.html','Pomoc',2),
 (32,'http://szukaj.onet.pl/dodaj/dodaj.html','Dodaj stron',2),
 (33,'http://szukaj.onet.pl/query.html?','%s',2),
 (34,'http://www.yahoo.com/','Yahoo!',3),
 (35,'http://my.yahoo.com/','My Yahoo!',3),
 (36,'http://mail.yahoo.com/','Mail',3),
 (37,'http://login.yahoo.com/config/login?','Sign In',3),
 (38,'http://szukaj.onet.pl/query.html?qt=','Więcej',2),
 (39,'http://216.109.125.130/search/cache','Cached',3),
 (40,'http://search.yahoo.com/search?','More from this site',3),
 (41,'http://images.search.yahoo.com/search/images','Images',3),
 (42,'http://video.search.yahoo.com/search/video','Video',3),
 (43,'http://yp.search.yahoo.com/search/ypredirect','Local',3),
 (44,'http://shopping.yahoo.com/search','Shopping',3),
 (45,'javascript: void(0);','more >>',3),
 (46,'http://answers.yahoo.com/search/','Answers',3),
 (47,'http://audio.search.yahoo.com/search/','Audio',3),
 (48,'http://search.yahoo.com/search/dir','Directory',3),
 (49,'http://hotjobs.yahoo.com/','Jobs',3),
 (50,'http://news.search.yahoo.com/','News',3),
 (51,'http://tools.search.yahoo.com/','All Search Services',3),
 (52,'http://search.yahoo.com/preferences/','Preferences',3),
 (53,'http://searchmarketing.yahoo.com/','Advertising Programs',3),
 (54,'http://search.yahoo.com/web/advanced?','Advanced Search',3),
 (55,'http://education.yahoo.com/reference/dictionary/search?','%s',3),
 (56,'http://help.yahoo.com/','Help',3),
 (57,'http://help.yahoo.com/','About this page',3),
 (58,'http://search.yahoo.com/preferences/preferences?','SafeSearch is OFF',3),
 (59,'http://search.yahoo.com/search?','%s',3),
 (60,'http://szukaj.wp.pl/szukajpf.html','Firmy',4),
 (61,'http://szukaj.wp.pl/szukaj.html?szukaj=%s&zw=T&z=m','Obrazki',4),
 (62,'http://szukaj.wp.pl/szukaj.html?szukaj=%s&zw=T&z=e','Słowniki',4),
 (63,'http://szukaj.wp.pl/szukaj.html?szukaj=%s&zw=T&z=pr','Produkty',4),
 (64,'http://szukaj.wp.pl/wpkonkret.html','Więcej',4),
 (65,'http://szukaj.wp.pl/zaawansowane.html','Zaawansowane',4),
 (66,'http://szukaj.wp.pl/ustawienia.html','Ustawienia',4),
 (67,'http://biznes.szukaj.wp.pl/boksy.html','Tutaj może być Twój boks',4),
 (68,'http://szukaj.wp.pl/szukaj.html','%s',4),
 (69,'http://biznes.szukaj.wp.pl/','Promocja w wyszukiwarce',4),
 (70,'http://szukaj.wp.pl/dodatki.html','Dodatki',4),
 (71,'http://szukaj.wp.pl/pomoc.html','Pomoc',4),
 (72,'http://szukaj.interia.pl/','Szukaj - strona główna',5),
 (73,'http://szukaj.interia.pl/','Internet',5),
 (74,'http://szukaj.interia.pl/interia/','INTERIA.PL',5),
 (75,'http://szukaj.interia.pl/produkty/','Zakupy',5),
 (76,'http://firmy.interia.pl/','<img src=\"/i/pf3.gif\" alt=\"Panorama Firm\" width=\"100\" height=\"19\" border=\"0\" />',5),
 (77,'http://szukaj.interia.pl/wiedza/','Wiedza',5),
 (78,'http://szukaj.interia.pl/ogloszenia/','Ogłoszenia',5),
 (79,'http://google.interia.pl/szukaj/zaawansowane','zaawansowane',5),
 (80,'http://google.interia.pl/pomoc','pomoc',5),
 (81,'http://boksy.interia.pl','reklama<br/>w wyszukiwarce',5),
 (82,'http://www.boksy.interia.pl/','Boksy w INTERIA.PL',5),
 (83,'http://boksy.interia.pl/','załóż boks',5),
 (84,'http://boksy.interia.pl/','www.boksy.interia.pl',5),
 (85,'http://google.interia.pl/szukaj','%s',5),
 (86,'http://google.interia.pl/szukaj/wwynikach','szukaj w wynikach',5),
 (87,'http://portal.interia.pl/onas/?txt=prawa','Wszystkie prawa zastrzeżone',5),
 (88,'http://www.answers.com/','%s',6),
 (89,'http://www.gigablast.com/scroll.html?page=get?','cached',6),
 (90,'http://www.gigablast.com/get?','stripped',6),
 (91,'http://web.archive.org/web/*','older copies',6),
 (92,'http://www.gigablast.com/reportspam?','report as spam',6),
 (93,'http://dir.gigablast.com/search?','the directory',6),
 (94,'http://dir.gigablast.com/','%s',6),
 (95,'http://www.mozdex.com/cached.jsp?','cached',7),
 (96,'http://www.mozdex.com/explain.jsp?','explain',7),
 (97,'http://www.mozdex.com/anchors.jsp?','anchors',7),
 (98,'http://av.rds.yahoo.com/','Image',8),
 (99,'http://av.rds.yahoo.com/','MP3/Audio',8),
 (100,'http://av.rds.yahoo.com/','Video',8),
 (101,'http://av.rds.yahoo.com/','News',8),
 (102,'http://av.rds.yahoo.com/','Select a country',8),
 (103,'http://av.rds.yahoo.com/','Advanced Search',8),
 (104,'http://av.rds.yahoo.com/','Settings',8),
 (105,'http://av.rds.yahoo.com/','English',8),
 (106,'http://www.altavista.com/help','help',8),
 (116,'/imghp','Images',1),
 (117,'/webhp','Web',1),
 (118,'/nwshp','News',1),
 (119,'/maphp','Maps',1),
 (120,'http://mail.google.com/?ui=html','Mail',1),
 (121,'/options','more »',1),
 (122,'/advanced_search','Advanced Search',1),
 (123,'/preferences','Preferences',1),
 (124,'http://images.google.com/images?','Images',1),
 (125,'http://video.google.com/videosearch?','Video',1),
 (126,'http://news.google.com/news?','News',1),
 (127,'http://maps.google.com/maps?','Maps',1),
 (128,'http://mail.google.com/mail?','Gmail',1),
 (129,'http://www.google.com/intl/en/options/','',1),
 (130,'http://blogsearch.google.com/blogsearch?','Blog Search',1),
 (131,'http://www.blogger.com/?','Blogger',1),
 (132,'http://books.google.com/books?','Books',1),
 (133,'http://www.google.com/calendar?','Calendar',1),
 (134,'http://docs.google.com/?','Documents',1),
 (135,'http://finance.google.com/finance?','Finance',1),
 (136,'http://labs.google.com/','Labs',1),
 (137,'http://www.orkut.com/?','Orkut',1),
 (138,'http://picasaweb.google.com/lh/searchbrowse?','Photos',1),
 (139,'http://www.google.com/reader?','Reader',1),
 (140,'http://scholar.google.com/scholar?','Scholar',1),
 (141,'/history?','View and manage your web history',1),
 (142,'http://www.google.com/webhp?hl=en','',1),
 (143,'','Similar pages',1),
 (144,'search?q=cache','',1),
 (145,'/url?sa=X&oi=dict&q=http://www.answers.com/','',1),
 (146,'/search?','',1),
 (147,'http://szukaj.onet.pl/index.html','Strony WWW',2),
 (148,'http://portalwiedzy.onet.pl/szukaj.html?','',2),
 (149,'javascript','',NULL),
 (150,'query.html?','',2),
 (151,'http://katalog.onet.pl/','',2),
 (152,'http://search.yahoo.com/web','',3),
 (153,'http://tools.search.yahoo.com/about/forsearchers.html','',3),
 (154,'http://education.yahoo.com/reference/dictionary/search?','',3),
 (155,'','<img',4),
 (156,'/szukaj.html?','',4),
 (157,'szukajpf.html?','Firmy',4),
 (158,'/wpkonkret.html','Więcej',4),
 (159,'/zaawansowane.html?','Zaawansowane',4),
 (160,'/ustawienia.html?','Ustawienia',4),
 (161,'/wpkonkret.html','WPKonkret',4),
 (162,'?szukaj=','',4),
 (163,'http://katalog.wp.pl/','',4),
 (164,'/kopia.html?','Kopia lokalna',4),
 (165,'/dodatki.html','Dodatki',4),
 (166,'/pomoc.html','Pomoc',4),
 (167,'http://www.wp.pl/wp/index.html?','O firmie',4),
 (168,'http://www.wp.pl/wp/infpras.html?','Informacje prasowe',4),
 (169,'http://reklama.wp.pl/index.html?','Reklama',4),
 (170,'http://ebiznes.wp.pl/index.html?','Biznes z WP',4),
 (171,'http://pomoc.wp.pl/formularz.html?','Skontaktuj się z WP',4),
 (172,'http://onas.wp.pl/','Praca',4),
 (173,'http://www.wp.pl/wp/poufnosc.html?','Prywatność',4),
 (174,'http://profil.wp.pl/polityka_antyspamowa.html?','Polityka antyspamowa',4),
 (175,'http://przewodnik.wp.pl/?','Zobacz wszystkie serwisy',4),
 (176,'http://www.wp.pl/','Wirtualna Polska',4),
 (177,'http://cc.msnscache.com/cache.aspx?','Cached page',9),
 (178,'results.aspx?q=','Show more results',9),
 (179,'http://login.live.com/login.srf?','Sign in',9),
 (180,'/results.aspx?','Web',9),
 (181,'/images/results.aspx?','Images',9),
 (182,'/news/results.aspx?','News',9),
 (183,'http://maps.live.com/?','Maps',9),
 (184,'/results.aspx?','MSN',9),
 (185,'#','More',9),
 (186,'/results.aspx?','Academic',9),
 (187,'/results.aspx?','Books',9),
 (188,'/feeds/results.aspx?','Feeds',9),
 (189,'http://localsearch.live.com/','Local',9),
 (190,'http://expo.live.com/ListingSearch.aspx?','Classifieds',9),
 (191,'http://products.live.com/products/results.aspx?','Products',9),
 (192,'http://qna.live.com/search.aspx?','QnA',9),
 (193,'/video/results.aspx?','Video',9),
 (194,'/macros/default.aspx?','Edit Macros',9),
 (195,'http://gallery.live.com/macros/','Find Macros',9),
 (196,'/settings.aspx?ru=','Options',9),
 (197,'http://feedback.live.com/default.aspx?','Help us improve',9),
 (198,'#','Options',3),
 (199,'http://help.yahoo.com/l/us/yahoo/search/basics/basics-23.html','About This Page',3),
 (200,'http://www.yahoo.com/','',3),
 (201,'http://help.yahoo.com/l/us/yahoo/search/basics/basics-27.html','Search Assist',3),
 (202,'http://suggestions.yahoo.com/?prop=search','Feedback',3),
 (203,'http://66.218.69.11/search/cache?','Cached',3),
 (204,'http://help.yahoo.com/l/us/yahoo/search/basics/basics-23.html','About',3),
 (205,'#','',3),
 (206,'http://green.yahoo.com/18seconds/','',3),
 (207,'http://search.yahoo.com/search?','',3),
 (208,'http://www.live.com/?searchonly=','img',9),
 (209,'http://szukaj.onet.pl/index.html','Strony&nbsp;WWW</A>',2),
 (210,'http://szukaj.onet.pl/lokalizator.html','Lokalizator</A>',2),
 (211,'http://www.altavista.com','img',8),
 (212,'http://www.altavista.com/image/default','Images',8),
 (213,'http://www.altavista.com/audio/default','MP3/Audio',8),
 (214,'http://www.altavista.com/video/default','Video',8),
 (215,'http://www.altavista.com/news/default','News',8),
 (216,'http://www.altavista.com/web/ffset?','Family Filter',8),
 (217,'/help/search//default#web','Help',8),
 (218,'http://www.altavista.com/web/adv','Advanced Search',8),
 (219,'http://www.altavista.com/web/res?','Settings',8),
 (220,'http://www.altavista.com/?phcountry','span',8),
 (221,'http://www.altavista.com/web/results?','English',8),
 (222,'http://www.altavista.com/help/search/types_web','AltaVista found',8),
 (223,'http://www.altavista.com/web/results?sc=','More pages',8),
 (224,'http://babelfish.altavista.com/tr?','Translate',8),
 (225,'http://szukaj.interia.pl/','<b',5),
 (226,'http://www.interia.pl/','img',5),
 (227,'/szukaj/zaawansowane','<b>zaawansowane</b>',5),
 (228,'/pomoc','pomoc',5),
 (229,'http://szukaj.interia.pl/ktp/?advanced=true','<b>zaawansowane</b>',5),
 (230,'/pomoc/katalog/','pomoc',5),
 (231,'/szukaj/kopia','Kopia',5),
 (232,'/szukaj','Podobne strony',5),
 (233,'/szukaj','Więcej wyników',5),
 (234,'/','img',6),
 (235,'http://www.answers.com/','',6),
 (236,'/scroll.html?','cached',6),
 (237,'/get?','stripped',6),
 (238,'/reportspam?','report as spam',6),
 (239,'http://www.mozdex.com','img',7),
 (241,'../cached.jsp?','cached',7),
 (242,'../explain.jsp?','explain',7),
 (243,'../anchors.jsp?','anchors',7),
 (249,'http://www.live.com/?searchonly','Live Search',9),
 (250,'http://g.live.com/9uxp9en-us/hdr_nav1','Home',9),
 (251,'http://g.live.com/9uxp9en-us/hdr_nav2','Hotmail',9),
 (252,'http://g.live.com/9uxp9en-us/hdr_nav3','Spaces',9),
 (253,'http://g.live.com/9uxp9en-us/hdr_nav5','OneCare',9),
 (254,'/results.aspx?','Advanced',9),
 (255,'https://health.live.com/results.aspx?','Health',9),
 (256,'/search?','',6),
 (257,'/url?','definition',1),
 (258,'http://maps.live.com/localsearch/default.aspx?','<span>Local</span>',9),
 (259,'http://home.services.spaces.live.com/search/?','<span>Spaces</span>',9),
 (260,'/xrank/results.aspx?','<span>xRank</span>',9),
 (261,'','Sponsored',NULL),
 (262,'http://search.yahoo.com/ypredirect?','Local',3),
 (263,'http://search.yahoo.com/preferences/preferences','Options',3),
 (264,'http://tools.search.yahoo.com/newsearch/searchassist','Search Assist',3),
 (265,'http://search.yahoo.com/preferences/preferences?','Settings',3),
 (266,'http://tools.search.yahoo.com/safeedback/index.html','Feedback',3),
 (267,'http://www.google.pl/ads/','To wszystko znajdziesz tutaj...',5),
 (268,'http://searchmarketing.yahoo.com/arp/kpsrch.php?','Become a sponsor',8),
 (269,'http://rc12.overture.com/d/sr/?','',8),
 (270,'http://www.searchfeed.com/rd/Clk.jsp?','',6),
 (271,'results.aspx?','',9),
 (272,'http://g.live.com/9uxp9pl-pl','',9),
 (273,'http://www.google.com/products?','Shopping',1),
 (274,'http://mail.google.com/mail/?','Gmail',1),
 (275,'http://www.youtube.com/results?','YouTube',1),
 (276,'http://www.google.com/calendar/render?','Calendar',1),
 (277,'http://www.google.com/reader/view/?','Reader',1),
 (278,'/aclk?','',1),
 (279,'/settings.aspx?','',9),
 (280,'/cache.aspx?','',9),
 (281,'/swr?','',1),
 (282,'/language_tools?','',1),
 (283,'/intl/en/help.html','',1),
 (284,'/quality_form?','',1),
 (285,'/experimental/','Experimental',1),
 (286,'','Google&nbsp;Home',1),
 (287,'/intl/en/ads/','Advertising&nbsp;Programs',1),
 (288,'/services/','Business Solutions',1),
 (289,'/intl/en/about.html','About Google',1),
 (290,'http://login.live.com/login.srf?','',9),
 (291,'#','',NULL),
 (292,'/macros/default.aspx?','',9),
 (293,'http://gallery.live.com/macros/','',9),
 (294,'https://feedback.live.com/default.aspx?','',9),
 (295,'http://go.microsoft.com/fwlink/?','',9),
 (296,'http://g.msn.com/0TO_/','',9),
 (297,'http://help.live.com/help.aspx?','',9),
 (298,'http://onas.wp.pl/index.html?','O firmie',4),
 (299,'http://dlaprasy.wp.pl/?','',4),
 (300,'http://onas.wp.pl/poufnosc.html?','',4),
 (301,'/pomoc/index.html','',2),
 (302,'/dodaj/dodaj.html','',2),
 (303,'http://secure.onet.pl/logowanie.html?','',2),
 (304,'http://kropka.onet.pl/redir/redir.rd?','',2),
 (305,'','<IMG',NULL),
 (306,'http://www.onet.pl/wszystkie/','Zobacz',2),
 (307,'boks.rd?','',2),
 (308,'http://privacy.yahoo.com/','Privacy',3),
 (309,'http://info.yahoo.com/legal/','Legal',3),
 (310,'http://search.yahoo.com/info/submit.html','Submit',3),
 (311,'/szukaj/kopia','Wersja HTML',5),
 (312,'http://boksy.interia.pl','',5),
 (313,'http://www.boksy.interia.pl','',5),
 (314,'/szukaj,q,','',5),
 (315,'/szukaj/wwynikach,q,','',5),
 (316,'http://www.ask.com/web?','',10),
 (317,'http://ask.pronto.com?','Shopping',10),
 (318,'http://www.ask.com/video?','Video',10),
 (319,'http://www.ask.com/webadvanced?','Advanced',10),
 (320,'http://www.ask.com/?&o=0&l=dir','',10),
 (321,'http://ask.pronto.com/user/search.do?','',10),
 (322,'http://maps.ask.com/maps?','Maps',10),
 (323,'http://www.ask.com/blogsearch?','Blogs',10),
 (324,'http://www.ask.com/webprefs?','Options',10),
 (325,'http://www.ask.com/cookiedetection?','AskEraser',10),
 (326,'http://sp.ask.com/docs/about/site_features.shtml','More',10),
 (327,'http://images.ask.com/pictures?','Images',10),
 (328,'http://city.ask.com/city?','City',10),
 (329,'http://news.ask.com/news?','News',10),
 (332,'http://mystuff.ask.com','Go to MyStuff',10),
 (333,'http://sp.ask.com/docs/about/site_features.shtml','Browse Features',10),
 (334,'','<img',NULL),
 (335,'http://www.national-anthems.net/countries/index.php?','Anthem',10),
 (336,'http://www.fotw.us/flags/','Flag',10),
 (337,'','US Government Travel Info',10),
 (338,'','Tourist Attractions',10),
 (339,'http://mystuff.ask.com','MyStuff',10),
 (340,'http://en.wikipedia.org/wiki/','Encyclopedia',10),
 (341,'http://news.bbc.co.uk/','BBC Profile',10),
 (342,'?q=','',10),
 (343,'http://about.ask.com/en/docs/about/index.shtml','About',10),
 (344,'http://sponsoredlistings.ask.com','Advertise',10),
 (345,'http://www.askcareers.com/','Careers',10),
 (346,'http://help.ask.com/en/docs/about/','Advanced Search Tips',10),
 (347,'http://www.ask.com/askerasersuppress?','Save',10),
 (348,'/aclk?','',10),
 (349,'/aclk?','',5),
 (350,'http://www.answers.com/','Definition',NULL),
 (351,'/news?','',5),
 (352,'/url?q=','',1),
 (353,'hit.gemius.pl/','',NULL),
 (354,'netsprint.pl/','',4),
 (355,'ad.doubleclick.net/clk','',NULL),
 (356,'reklama.onet.pl','',NULL),
 (357,'film.onet.pl/','Obsada',2),
 (358,'film.onet.pl/','Zwiastuny',2),
 (359,'film.onet.pl/','Galeria',2),
 (360,'http://news.google.com/news?q=','',1),
 (361,'boksy.onet.pl','',2),
 (362,'http://about.ask.com/en/docs/about/survey.shtml','',10),
 (363,'http://www.ask.com/fr?u=','',10),
 (364,'http://www.google.com/base/s2?','',1),
 (365,'http://local.yahoo.com/results?stx=','',3),
 (366,'http://pasazfin.wp.pl/id,','',4),
 (367,'http://www.pasazfinansowy.wp.pl/id,','',4),
 (368,'http://pasazfin.wp.pl','',4),
 (369,'http://moto.wp.pl/wid,','',4),
 (370,'http://rdrw1.yahoo.com/click?u=','',3),
 (371,'http://66.218.71.231/language/translation/translatedPage.php?tt=','',3),
 (372,'http://www.ask.com/fr?u=','',10),
 (373,'http://waluty.wp.pl/','',4),
 (374,'http://tech.wp.pl/','',4),
 (375,'http://afp.google.com/','',1),
 (376,'http://images.search.yahoo.com/search/images?','',3),
 (377,'http://wiadomosci.wp.pl/','',4),
 (378,'http://tech.wp.pl/','',4),
 (379,'http://media.wp.pl/','',4),
 (380,'http://ask.pronto.com/','',10),
 (382,'http://muzyka.wp.pl/plyty.html','Płyty',4),
 (383,'yahoo.com/click?u=','',3),
 (384,'search/cache?','View as html',3),
 (385,'http://szukaj.wp.pl/','Polskie WWW',4),
 (386,'http://zakupy.wp.pl/','Produkty',4),
 (387,'?qsrc=','suggestion',10),
 (388,'http://search.live.com/','Live Search',9),
 (389,'http://www.msn.com','MSN',9),
 (390,'http://home.live.com/','Windows Live',9),
 (391,'/worldwide.aspx?FORM=WHRE','',9),
 (392,'/explore?FORM=BXRE','',9),
 (393,'','View as HTML',3),
 (394,'/url?sa=X&amp;','',1),
 (395,'','text version',1);
/*!40000 ALTER TABLE `search_engine_ignore` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
